/* CSS Document */
/***********Sous vetement*******/
#contenuSiteMap{
	margin-top:0px;
	margin-left:13px;
	width:780px;
	background-color:#FFFFFF;
}

#contenuSiteMap .descSiteMap{
padding-top:24px;

}

.descSiteMap h3{
font-family:arial;
font-size:23px;
color:#76638c;
line-height:24px;
/*letter-spacing:-0.05em;*/
/*font-weight:bold;*/
}

#contenuSiteMap .blocSiteMap{
padding-top:13px;
padding-bottom:2px;
}


.blocLiens {
font-size:10px;
color:#977461;
}

.blocLiens a{
font-size:10px;
color:#977461;
text-decoration:none;
}

.blocLiens a:hover{
font-size:10px;
text-decoration:underline;
}

/**MISE EN AVANT**/
.miseEnAvant{
	width:773px;
	position:relative;
	left:0px;
	margin-left:13px;
	margin-top: 12px;
}
